.flyout-footer {
	z-index: 9000;
	position: fixed;
	left: 0;
	bottom: -90px;
	min-height: 60px;
	height: 80px;
	width: 100%;
/* background: url(../img/flyout/kalenderflyoutbg.png) repeat-x top; */
	background: #000;
	padding: 4px;

	-webkit-transition: bottom .5s;
	-moz-transition: bottom .5s;
	-o-transition: bottom .5s;
	-ms-transition: bottom .5s;
	transition: bottom .5s;
}

.flyout-footer.active {
	bottom: 0;
}

.flyout-footer .flyout-footer-inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.flyout-footer .kalender {
	position: relative;
	top: -122px;

}

.flyout-footer .kalender img {
	float: left;
	margin-right: 30px;
}

.flyout-footer .flyout-text {
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	padding-right: 60px;
}

.flyout-footer .flyout-text p {
	margin-top: 12px;
}

.flyout-footer .flyout-text p a {
	color: #fff;
	text-decoration: none;
}

.flyout-footer .flyout-text p a:hover {
	color: #eee;
}

.flyout-footer .close {
	position: absolute;
	right: 0;
	top: 6px;
	cursor: pointer;
	width: 37px;
	height: 37px;
	float: right;
	opacity: 1;
	background: url(../img/flyout/close_white.png) no-repeat;
}
